@charset "utf-8";
/* CSS Document */

/*THIS IS MY CREATED CSS */

#main_topbg {
	background:#f5f5f5;	
}



/*#line {
    background: url("../images/body_line.jpg") repeat scroll 0 0 transparent;
    float: left;
    height: 9px;
    position: relative;
    text-align: center;
    top: 600px;
    width: 100%;
}*/

table {
	border: 0px !important;	
	width: 100%;
}

tr {
	border: 0px !important;	
}
td {
	border: 0px !important;	
	width: 32%;
}

#learn {
	border: 0px !important;	
	width: 100%;
}

#learn tr {
	border: 0px !important;	
}

#learn td {
	border: 0px !important;	
	width: 82% !important;
	vertical-align:middle;
}

.b_title {
	color: #575083;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
}

#td_writer {
	color: #373737;
    font: 300 13px/1.625 "Helvetica Neue",Helvetica,Arial,sans-serif;
		
}
.container_footer {
    position: absolute;
	width:100%;
	left: 0px;
	
}

#colophon {
	margin-top: 10px;	
}


.container_footer #access {
/*	background: #222; /* Show a solid color for older browsers */
/*	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
/*	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;*/
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
	position: relative;
	top: -2px;
	padding-top: 0px !important;
	
}
.container_footer #access ul {
	font-size: 12px !important;
	list-style: none;
	margin: 0 0 0 27.08em;
	padding-left: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter !important;
	
	
}
.container_footer #access li {
	float: left;
	position: relative;
}
.container_footer #access a {
	color: #898989;
	display: block;
	line-height: 3.333em;
	padding: 0 0.51em;
	text-decoration: none;
}
.container_footer #access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
.container_footer #access ul ul ul {
	left: 100%;
	top: 0;
}
.container_footer #access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
.container_footer #access li:hover > a,
.container_footer #access ul ul :hover > a,
.container_footer #access a:focus {
	background: #efefef;
}
.container_footer #access li:hover > a,
.container_footer #access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #575083;
}
.container_footer #access ul li:hover > ul {
	display: block;
}
.container_footer #access .current-menu-item > a,
.container_footer #access .current-menu-ancestor > a,
.container_footer #access .current_page_item > a,
.container_footer #access .current_page_ancestor > a {
	font-weight: bold;
	color: #575083;
}


